Wordpress Plugin Help

Discussion in 'Web Design and Development' started by Aperture, Dec 16, 2008.

  1. Aperture macrumors 68000

    Aperture

    Joined:
    Mar 19, 2006
    Location:
    PA
    #1
    I have two Wordpress sites (one I host myself and the other I rent hosting for) and they are both running Wordpress 7 and both are using a plugin called the Featured Content Gallery.

    The Featured Content Gallery Plugin has a little settings config panel in the dashboard. Whenever I go to make changes to it and click save, the changes I made never will keep. The config page just goes back to being blank.

    Naturally, I would think this would be an issue with my recent upgrade to WP 7... But, my one (hosted) site is working fine with the plugin. It is just the site I run on an Ubuntu box that is causing the trouble.

    Also, I can't confirm that the plugin worked prior to upgrading to WP 7 as I just set this Ubuntu machine up (and loaded it with 7 right away).

    Any ideas?
     
  2. tobefirst macrumors 68040

    tobefirst

    Joined:
    Jan 24, 2005
    Location:
    St. Louis, MO
    #2
    I don't have any ideas, as I'm just a Wordpress novice...but you're referring to Wordpress 2.7, right? Just to clarify for others. :)
     
  3. SrWebDeveloper macrumors 68000

    SrWebDeveloper

    Joined:
    Dec 7, 2007
    Location:
    Alexandria, VA, USA
    #3
    Did you install latest version 2.0 of the plugin? It's intended for WP 2.6.1 or later, including the latest as the other user noted correctly. Please visit this page to get the latest plugin, but also view the installation instructions. You can also try the support forum linked there.

    The instructions warn "do not change any file or folder names" as that seems to be a common issue with this plugin - and might result in data not being saved properly. Beyond that, check their support forum if nobody else has a specific solution for you on this forum. I sure don't.

    Looks like a cool plugin, hope you get it working properly. :)

    -jim
     
  4. Aperture thread starter macrumors 68000

    Aperture

    Joined:
    Mar 19, 2006
    Location:
    PA
    #4
    Thanks a lot for the help, I really appreciate it. & Yes, Wordpress 2.7. ;)

    I tried upgrading but it doesn't look like the new version is compatible with my theme. Besides, I have the plugin working on my other site that is running 2.7.

    ...And their support forum is on paid subscription only. :(
     

Share This Page